View Issue Details

IDProjectCategoryView StatusLast Update
0004186FreeCADBugpublic2021-02-06 06:49
Reporterdadam Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionopen 
Product Version0.18 
Target Version0.20 
Summary0004186: hang on union of objects
DescriptionWhen tried to unio a number of objects for 10 minutes and there were no errors
ie the array and the cut
Tags#pending-forum
FreeCAD InformationOS: Windows 10
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.18.16131 (Git)
Build type: Release
Branch: releases/FreeCAD-0-18
Hash: 3129ae4296e40ed20e7b3d460b86e6969acbe1c3
Python version: 3.6.6
Qt version: 5.6.2
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: English/UnitedStates (en_US)

Activities

dadam

2019-11-04 18:02

reporter  

tempknob.FCStd (351,752 bytes)

openBrain

2019-11-04 19:35

developer   ~0013797

@dadam : please address this kind of issues according the reporting guidelines (big yellow banner on top of page, or "read this before reporting" on the left), i.e. first create a topic in our forum so the community can help confirm it is a bug, and eventually identify causes.
I'll let this ticket open at the moment so you can add a link to the forum thread you'll create. ;)

Kunda1

2019-11-08 19:30

administrator   ~0013809

@dadam ping

Kunda1

2019-12-05 14:18

administrator   ~0013868

@dadam please follow up

Kunda1

2020-01-09 19:04

administrator   ~0014032

@dadam this ticket will be closed unless you respond.

Kunda1

2020-01-16 13:29

administrator   ~0014086

Thread: https://forum.freecadweb.org/viewtopic.php?f=8&t=42485

Kunda1

2020-12-08 22:09

administrator   ~0015121

Last edited: 2020-12-08 22:10

View 2 revisions

I can reproduce this on
OS: Manjaro Linux (KDE//usr/share/xsessions/plasma)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.19.23237 (Git)
Build type: Release
Branch: master
Hash: 71726a11d0844f263dad636fb98bb996a479e007
Python version: 3.8.6
Qt version: 5.15.2
Coin version: 4.0.1
OCC version: 7.5.0
Locale: English/United States (en_US)

Details in forum thread: https://forum.freecadweb.org/viewtopic.php?f=8&t=42485&p=455866#p455866

Issue History

Date Modified Username Field Change
2019-11-04 18:02 dadam New Issue
2019-11-04 18:02 dadam File Added: tempknob.FCStd
2019-11-04 19:35 openBrain Note Added: 0013797
2019-11-04 19:35 openBrain Tag Attached: #post-to-forum
2019-11-04 19:36 openBrain Status new => feedback
2019-11-04 19:36 openBrain Description Updated View Revisions
2019-11-04 19:36 openBrain FreeCAD Information OS: Windows 10 Word size of OS: 64-bit Word size of FreeCAD: 64-bit Version: 0.18.16131 (Git) Build type: Release Branch: releases/FreeCAD-0-18 Hash: 3129ae4296e40ed20e7b3d460b86e6969acbe1c3 Python version: 3.6.6 Qt version: 5.6.2 Coin version: 4.0.0a ... => OS: Windows 10 Word size of OS: 64-bit Word size of FreeCAD: 64-bit Version: 0.18.16131 (Git) Build type: Release Branch: releases/FreeCAD-0-18 Hash: 3129ae4296e40ed20e7b3d460b86e6969acbe1c3 Python version: 3.6.6 Qt version: 5.6.2 Coin version...
2019-11-08 19:30 Kunda1 Note Added: 0013809
2019-12-05 14:18 Kunda1 Note Added: 0013868
2020-01-09 19:04 Kunda1 Note Added: 0014032
2020-01-16 13:29 Kunda1 Note Added: 0014086
2020-01-16 13:29 Kunda1 Tag Detached: #post-to-forum
2020-01-16 13:29 Kunda1 Tag Attached: #pending-forum
2020-12-08 22:09 Kunda1 Note Added: 0015121
2020-12-08 22:10 Kunda1 Note Edited: 0015121 View Revisions
2020-12-08 22:10 Kunda1 Status feedback => confirmed
2020-12-08 22:10 Kunda1 Target Version => 0.19
2021-02-06 06:49 abdullah Target Version => 0.20